{
  "name": "test2",
  "actions": [
    {
      "direction": "forward",
      "timestamp": 1734
    },
    {
      "direction": "stop",
      "timestamp": 2074
    },
    {
      "direction": "backward",
      "timestamp": 3287
    },
    {
      "direction": "stop",
      "timestamp": 3656
    }
  ]
}